Debian Bug report logs - #581442
RM: laptop-net -- RoQA; orphaned

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: tang ke <mumutouv@gmail.com>

Date: Thu, 13 May 2010 02:00:01 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Merged with 525744

Fixed in version 2.26-9+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mumutouv@gmail.com, tangk@lemote.com, wnpp@debian.org:
Bug#581442; Package wnpp. (Thu, 13 May 2010 02:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to tang ke <mumutouv@gmail.com>:
New Bug report received and forwarded. Copy sent to mumutouv@gmail.com, tangk@lemote.com, wnpp@debian.org. (Thu, 13 May 2010 02:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tang ke <mumutouv@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: laptop-net
Date: Thu, 13 May 2010 09:56:57 +0800
Package: wnpp
Severity: normal

I am interest in it.so I want to adopt it.

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)




Forcibly Merged 525744 581442. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 13 May 2010 09:15:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: laptop-net -- Automatically adapt laptop Ethernet' from 'O: laptop-net' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 23:39:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:09:59 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: laptop-net -- RoQA; orphaned' from 'O: laptop-net -- Automatically adapt laptop Ethernet' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:00 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:01 GMT) Full text and rfc822 format available.

Message #16 received at 581442-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 581442-close@bugs.debian.org
Cc: laptop-net@packages.debian.org, laptop-net@packages.qa.debian.org
Subject: Bug#581442: Removed package(s) from unstable
Date: Sun, 27 Feb 2011 10:40:40 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

laptop-net |     2.26-9 | source, alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
laptop-net-doc |     2.26-9 | all

------------------- Reason -------------------
RoQA; orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 581442@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/581442

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Mar 2011 07:40:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:30:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.